// java

package uwcal.out;

import edu.washington.cac.calendar.MyCalendar;
import edu.washington.cac.calendar.data.User;

/** 
  An object that prints an event for a view that does not include more
  than one day
  @author Greg Barnes
  @version 1.2
 */
public abstract class SingleDayEventPrinter extends EventPrinter 
{
  /**
    Create a new instance
    @param user User for whom the event is printed
    @param today The current day
    @param view Page the printer is a part of
   */
  protected SingleDayEventPrinter(User user, MyCalendar today, Timeview view) 
  {
    super(user, today, view);
  }
}
