package pubevents.menu;

import java.io.IOException;
import java.io.PrintWriter;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import pubevents.NotAdminServlet;
import pubevents.PEDefaults;
import pubevents.util.PrintWebPage;

/** public events menu: add/update/delete selection menu.
  
  @author Leman Chung
  @version 2.0
 */
public class Menu extends NotAdminServlet 
{
  public void performAction(HttpServletRequest req, HttpServletResponse res)
         throws IOException {
    PrintWriter out = res.getWriter();

    String templateFile = PEDefaults.PEVENTS_MENU;

        // read and print out menu
    new PrintWebPage(templateFile, out);
    out.close();
  }
}
