package pubevents.util;

import java.io.BufferedReader;
import java.io.InputStreamReader;
import java.io.IOException;
import java.io.PrintWriter;

/**
  An object that prints error messsage
  @author Leman Chung
  @version 1.1
 */
public class PrintErrorMessage {
  /**
    Print a file to a writer
    @param templateFile Name of the file, as a resource
    @param out Output writer
    @exception IOException If there's a problem
   */
  public void printError(PrintWriter out, String error_msg) throws IOException 
  {
    out.println("<table border=\"0\" bgcolor=\"yellow\"><tr><td>"
                + error_msg + "</td></tr></table>");
  }

  public void printErrorAndClose(PrintWriter out, String error_msg,
              String templateFile) throws IOException 
  {
    printError(out, error_msg);
    new PrintWebPage(templateFile, out);
    out.close();
  }
}
